/*THis is only a practice CSS SHeet*/
/*This is now a production CSS.  Don't you just love how test beds get put into production?  Well with technology this simple, it's really no big issue*/
body {
background:#000000;
color:red;
background-image:none;
}


h1 {
color:green;
font-family:san-serif;
}

a:instruct {
text-decoration:none;
}

#top {
padding:1px;
height:80px;
background:black;
background-image:url(images/header.png);
background-repeat:no-repeat;
background-position: center center
}

#right {
position:absolute;
padding:1%;
left:20%;
top:95px;
background:#ffffff;
}

#left {
position:absolute;
padding:0;
top:95px;
width:20%;
font-family:sans-serif;
font-size:14;
}

#sidelinks a {
display: block; 
text-decoration: none; 
color: white;
background:  url(images/empty.gif) 3px 50% no-repeat;
padding: 8px 10px 1px 20px;
}


#sidelinks a:hover {
background-image: url(images/fill.gif);
color:red;
font-weight:bold;
}

#sidelinks h4 {
margin: 0;
font: bold 100% Arial, Verdana, sans-serif;
}

#indent a {
display: block; 
text-decoration: none; 
color: white;
background:  url(images/empty.gif) 3px 50% no-repeat;
padding: 8px 10px 1px 20px;
margin-left: 9;
}

#indent {
margin-top:5;
margin-bottom:7;
}

#float {
position:absolute;
padding:0%;
left:45%;
top:40%;
background:#ffffff;
